﻿@charset "UTF-8";
/* CSS Document */

/* loginArea */
div#sideNavi div#loginArea {
    width: 270px;
	margin: 0 auto 10px;
	background:url("/img/pc/common/rakutenmember/head.png") no-repeat scroll left top;
	padding-top:3px;
}
div#loginArea div#loginAreaBody{
	margin: 0 auto;
	background:none repeat scroll 0 0 #F8F8F8;
	border:1px solid #BBBBBB;
	padding:13px 2px 2px;
	text-align:center;
}
div#sideNavi div#loginArea div.box p{
	margin:0 auto 8px;
	width:76%;
	text-align:center;
}
div#sideNavi div#loginArea div#totologinArea {
	background:#ffffff;
	margin-top:2px;
	padding:1px;
	border:1px solid #dcdcdc;
}
div#sideNavi div#loginArea div#totologinArea div.box{
	background:#ffffff;
    padding:8px;
    border:1px solid #dcdcdc;
}
div#sideNavi div#loginArea div#totologinArea div.box p#totoRegistration{
    width: 240px;
    height: 50px;
    margin: 0 auto 8px;
    background: url(/img/pc/top/top_menu_sprite.png);
    background-position: -244px -196px;
    overflow: hidden;
}
div#sideNavi div#loginArea div#totologinArea div.box p#totoRegistration:hover{
    opacity: 0.8;
    cursor: pointer;
}
div#sideNavi div#loginArea div#totologinArea div.box p#totoRegistration,
div#sideNavi div#loginArea div#totologinArea div.box p#totoRegistration a{
	width:240px;
	height:50px;
}
div#sideNavi div#loginArea div#totologinArea div.box p#totoRegistration span{
	display:none;
}
/* after login*/
div#sideNavi div#loginArea div#totologinArea div.box p#totoLoginHistory{
    width: 240px;
    height: 50px;
    margin: 0 auto 8px;
    background: url(/img/pc/top/top_menu_sprite.png);
    background-position: 0 -196px;
}
div#sideNavi div#loginArea div#totologinArea div.box p#totoLoginHistory:hover{
    opacity: 0.8;
    cursor: pointer;
}
div#sideNavi div#loginArea div#totologinArea div.box p#totoLoginHistory, div#sideNavi div#loginArea div#totologinArea div.box p#totoLoginHistory a{
	width:240px;
    height:50px;
}
div#sideNavi div#loginArea div#totologinArea div.box p#totoLoginHistory span{
	display:none;
}
div#sideNavi div#loginArea div#totologinArea div.box ul{
	margin:0 5px;
	text-align:left;
}
div#sideNavi div#loginArea div#totologinArea div.box ul li{
	background:url("https://toto.rakuten.co.jp/img/pc/common/list_black.gif") no-repeat 0 2px;
	padding:0 0 0 13px;
}




div#loginAreaBody p#loginForTotoMember{
	font-size:115%;
	margin:0px 0px 15px 5px;
	text-align:left;
}

div#loginAreaBody p#loginForTotoMember a{
	font-weight:bold;
}

div#pointLinkBody{
	background:none repeat scroll 0 0 #FFFFFF;
	border-color:#BBBBBB;
	border-right:1px solid #BBBBBB;
	border-style:none solid solid;
	border-width:0 1px 1px;
	padding:8px 5px 5px;
	text-align:left;
	margin:0;
}

div#loginArea div#rakutenMember p{
	color:#000000;
	margin-bottom:5px;
}

div#rakutenMember p em{
	font-style:normal;
	font-weight:bold;
}

div#rakutenMember p em a{
	font-style:normal;
	font-weight:bold;
}

a.linkRed:link,
a.linkRed:visited,
a.linkRed:hover,
a.linkRed:active{
	color:#BF0000;
}

div#pointInfoNormal,
div#pointInfoSilver,
div#pointInfoGold,
div#pointInfoPremium,
div#pointInfoDiamond{
	margin-top:10px;
}

div#pointInfoNormal{
	border:1px solid #BBBBBB;
}

div#pointInfoSilver{
	border:1px solid #999999;
}

div#pointInfoGold{
	border:1px solid #CC9900;
}

div#pointInfoPremium{
	border:1px solid #98CEE6;
}

div#pointInfoDiamond{
	border:1px solid #666666;
}

div#pointInfoBox{
	border:1px solid #FFFFFF;
	padding:7px 3px 0;
	text-align:right;
}

div#pointInfoNormal div#pointInfoBox{
	background-color:#FFFFFF;
}

div#pointInfoSilver div#pointInfoBox{
	background:url("https://toto.rakuten.co.jp/img/pc/common/rakutenmember/bk-silver.gif") repeat-x scroll left top #F0F0F0;
}

div#pointInfoGold div#pointInfoBox{
	background:url("https://toto.rakuten.co.jp/img/pc/common/rakutenmember/bk-gold.gif") repeat-x scroll left top #FFFDE0;
}

div#pointInfoPremium div#pointInfoBox{
	background:url("https://toto.rakuten.co.jp/img/pc/common/rakutenmember/bk-premium.gif") repeat-x scroll left top #F0FAFF;
}

div#pointInfoDiamond div#pointInfoBox{	
	background:url("https://toto.rakuten.co.jp/img/pc/common/rakutenmember/bk-diamond.gif") repeat-x scroll left top #F9F2FF;
}	

div#pointClub{
	background: url("/img/pc/common/sprite_list_arr.gif") 0 0 no-repeat;
	margin:0 0 5px;
	padding-left:12px;
	text-align:left;
}

div#pointInfoBox div#pointClub img{
	margin-left:5px;
	vertical-align:top;
	border:0 none;
}

div#pointInfoBox p#pointRank{
	margin:0 auto;
	width:13em;
    line-height:2em;
    padding:8px;
}

div#pointInfoSilver div#pointInfoBox p#pointRank{
	background:url("https://toto.rakuten.co.jp/img/pc/common/rakutenmember/icn2_silver.gif") no-repeat scroll left center transparent;
}

div#pointInfoGold div#pointInfoBox p#pointRank{
	background:url("https://toto.rakuten.co.jp/img/pc/common/rakutenmember/icn2_gold.gif") no-repeat scroll left center transparent;
}

div#pointInfoPremium div#pointInfoBox p#pointRank{
	background:url("https://toto.rakuten.co.jp/img/pc/common/rakutenmember/icn2_platinum.gif") no-repeat scroll left center transparent;
}

div#pointInfoDiamond div#pointInfoBox p#pointRank{	
	background:url("https://toto.rakuten.co.jp/img/pc/common/rakutenmember/icn2_diamond.gif") no-repeat scroll left center transparent;
}	

div#pointInfoBox p#pointRank span{
	margin-left:0;
	text-align:left;
}

#pointInfoNormal a.linkRank:link, 
#pointInfoNormal a.linkRank:visited, 
#pointInfoNormal a.linkRank:hover, 
#pointInfoNormal a.linkRank:active {
	color:#000000;
	font-weight:bold;
}

#pointInfoSilver a.linkRank:link, 
#pointInfoSilver a.linkRank:visited, 
#pointInfoSilver a.linkRank:hover, 
#pointInfoSilver a.linkRank:active {
	color:#565656;
	font-weight:bold;
}

#pointInfoGold a.linkRank:link, 
#pointInfoGold a.linkRank:visited, 
#pointInfoGold a.linkRank:hover, 
#pointInfoGold a.linkRank:active {
	color:#996600;
	font-weight:bold;
}

#pointInfoPremium a.linkRank:link, 
#pointInfoPremium a.linkRank:visited, 
#pointInfoPremium a.linkRank:hover, 
#pointInfoPremium a.linkRank:active {
	color:#0099CC;
	font-weight:bold;
}

#pointInfoDiamond a.linkRank:link, 
#pointInfoDiamond a.linkRank:visited, 
#pointInfoDiamond a.linkRank:hover, 
#pointInfoDiamond a.linkRank:active {
	color:#000000;
	font-weight:bold;
}	

div#pointInfoBox div#pointCount{
	margin-bottom:5px;
	text-align:center;
    background:none repeat scroll 0 0 transparent;
}

div#pointInfoBox div#pointCount ul{
	list-style:none outside none;
    margin:0 auto;
    width:100%;
    text-align:left;
}

div#pointInfoBox div#pointCount ul li{
	margin:0 0 0 14px;
	padding:2px 0 0 15px;
	line-height:1.2;
}

div#pointInfoBox div#pointCount ul li#pointTotal{
	margin:0 0 0 9px;
	padding:0;
    color:#BF0000
}

div#pointInfoBox div#pointCount ul li#pointTermOne{
	background:url("https://toto.rakuten.co.jp/img/pc/common/rakutenmember/bg_pointinfo.gif") no-repeat scroll left top transparent;}

div#pointInfoBox div#pointCount ul li#pointTerm{
	background:url("https://toto.rakuten.co.jp/img/pc/common/rakutenmember/bg_pointinfo2.gif") no-repeat scroll left top transparent;}

div#pointInfoBox div#pointCount ul li#pointCash{
	background:url("https://toto.rakuten.co.jp/img/pc/common/rakutenmember/bg_pointinfo.gif") no-repeat scroll left top transparent;
}

div#pointInfoBox div#pointCount ul li em{
	font-style:normal;
	font-weight:normal;
}

div#pointInfoBox div#pointCount ul li#pointTotal span{
	font-weight:bold;
	color:#000000;
}

div#pointInfoBox div#pointCount ul li#pointTotal em{
	font-weight:bold;
	font-size:125%;
}

div#pointInfoBox div#pointCount ul li#pointTerm em{
	color:#BF0000;
}

div#pointInfoBox div#pointCount ul li#pointCash em{
	color:#0F218B;
}
#pointInfoBox .rakutenEstimatePoint {
	margin: 3px 0 5px 9px;
	color: #bf0000;
    text-align: left;
}

#pointInfoBox .rakutenEstimatePoint span {
	margin: 3px 6px 0 0;
	color: #000000;
	font-weight: bold;
}

#pointInfoBox .rakutenEstimatePoint em {
	font-weight:bold;
	font-size:125%;
}

#pointInfoBox .rakutenExtraList {
	padding: 5px 0 10px 9px;
  text-align: left;
}
#pointInfoBox .rakutenExtraList span {
	display: inline;
	font-size: 0;
}

#pointInfoBox .rakutenExtraList img {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 2px 4px 0 0;
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -180px -30px;
}
div#pointClub a#pointDetail{
	background:url("https://toto.rakuten.co.jp/img/pc/common/rakutenmember/btn_point_detail.gif") no-repeat left top;
	height:16px;
	width:70px;
	text-align: left;
    vertical-align:bottom;
}

div#pointClub a#pointDetail:hover{
	background-position:left bottom;
}

div#pointClub a#pointDetail span{
	display:none;
}

div#pointClub a.linkRed{
    vertical-align:top;
}
